Subject: Re: Paper order
From: "Michael B" <[email-masked]>
To: "Rob D Mawhinney" <[email-masked]>
Cc: "Christopher J Wendt" <[email-masked]>, "Christian Bentley" <[email-masked]>, "WILLIAM COVERT JR." <[email-masked]>
Date: Wed, 30 Oct 2013 16:47:52 -0400

Hello Rob.
Yes we got the 25 cartons today.  I have instructed production to let me know when they are 1/2 way through it to let me know so that we can get the next 25.  Once we have are running full days, we will have a better idea how much we are really going through.  Hopefully we will have a better handle on this soon.  We are pretty much there.  Also, if we were to order even larger quantities, could you all do better in pricing?  Please send me over pricing for maybe pallets and/or bulk ordering.  Much appreciated!
Thank you,
Michael B
LLPS

From: Rob D Mawhinney 
Sent: Wednesday, October 30, 2013 7:56 AM
To: Michael B 
Cc: Christopher J Wendt ; Christian Bentley ; WILLIAM COVERT JR. 
Subject: RE: Paper order

Hello,

It sounds like Marty and Chris over here know all about this, but they have 25 cartons going to you today (Wednesday) and that leaves us with 25 cartons on our floor. Sorry about the delay getting back to you. I'm going to blind copy Chris, C.J. and Marty on this e-mail so you have all of our e-mail addresses. This way you can e-mail all of us at one time to make things easier for you.

Thanks again for the order!!

Rob Mawhinney

Xpedx Flint / 6N

810-767-5174

  

From: Michael B [mailto:[email-masked]] 
Sent: Monday, October 28, 2013 6:06 PM
To: Rob D Mawhinney
Subject: Paper order

Rob,

We did not receive any paper today.  I was thinking that your order would have been in by now since you had confirmed that the order was placed back on 10/23.  We are now out.  I called CJ earlier today and he said he would follow up and let me know.  I did not receive a call back so I am not sure where things stand.  I am hoping we can get something on Tuesday still.  I am thinking I could probably go ahead and take all 25 at this time.  Please let me know something asap.  Much appreciated!

Thank you,
Michael B
LLPS